/*!
 * rev. 2022-01-31
 * copyright © 2022
 * 
 */
.alsok_guardsystem_kv{background-image:url(/corporate/nyushukkin/img_new/mv.jpg)}@media only screen and (max-width:767.98px){.alsok_guardsystem_kv{background-image:url(/corporate/nyushukkin/img_new/mv_sp.jpg)}}.movie_block01{margin-bottom:30px}#corporate_onlinesystem .section_inner .corporate_flex_img_right img{width:100%;max-width:350px}@media only screen and (max-width:767.98px){#corporate_onlinesystem .section_inner .corporate_flex_img_right img{width:100%;max-width:auto}}
